## moblin-ux-settings 0.16-0moblin2

=== debian/changelog ===
moblin-ux-settings (0.16-0moblin2) jaunty; urgency=low

  * modified debian/postinst: changed gconf key for background image to
    point at /usr/share/backgrounds/StarryLight.png 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 11 Sep 2009 16:37:02 -0400

moblin-ux-settings (0.16-0moblin1) jaunty; urgency=low

  * New upstream snapshot from Moblin Beta.
    - Based on source package moblin-ux-settings-0.16-3.1.moblin2.src.rpm.
  * debian/control:
    - Add back moblin-sound-theme now that it is packaged and
      in the repository.
    - Package metacity renamed to mutter.
  * debian/postinst:
    - Added/modified gconf settings per the upstream package.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 09 Jul 2009 19:30:22 -0400

moblin-ux-settings (0.11-0ubuntu2) jaunty; urgency=low

  * temporarily remove moblin-sound-theme so package will install

 -- Bill Filler <bill.filler@canonical.com>  Tue, 26 May 2009 14:39:38 +0200

moblin-ux-settings (0.11-0ubuntu1) jaunty; urgency=low

  * Upgrade to beta.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Fri, 22 May 2009 18:39:29 +0200

moblin-ux-settings (0.6-0ubuntu1) jaunty; urgency=low

  * Initial ubuntu packages.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Thu, 14 May 2009 10:42:27 -0300
