=== debian/control ===
Source: moblin-ux-settings
Section: gnome
Priority: optional
Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>
Uploaders: Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>
Build-Depends: debhelper (>= 4.1), cdbs
Standards-Version: 3.7.2

Package: moblin-ux-settings
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: mutter,
             mutter-moblin,
             mojito,
             moblin-gtk-engine,
             moblin-icon-theme,
             moblin-sound-theme,
             nautilus,
             gconf2
Description: Package to set required gconf keys for the Moblin Shell
 Dummy package to set gconf keys required by the Moblin shell.
 .
 http://www.moblin.org
