## moblin-ux-settings 0.21moblin4

=== debian/changelog ===
moblin-ux-settings (0.21moblin4) karmic; urgency=low

  * revert changes to remove moblin-session. We do need it. 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 07 Dec 2009 17:05:55 -0500

moblin-ux-settings (0.21moblin3) karmic; urgency=low

  * debian/rules: removed installation of xsession destkop files as no
    longer needed with uxlaunch
  * debian/control: removed dep on moblin-session as this is no longer
    required 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 07 Dec 2009 13:43:19 -0500

moblin-ux-settings (0.21moblin2) karmic; urgency=low

  * debian/gconf-defaults: added the following keys as they were not correct
    -/desktop/gnome/applications/browser/exec moblin-web-browser
    -/desktop/gnome/applications/media/exec hornsey
    -/desktop/gnome/applications/calendar/exec dates
    -/desktop/gnome/applications/tasks/exec tasks
 
 -- Bill Filler <bill.filler@canonical.com>  Fri, 13 Nov 2009 11:10:29 -0500

moblin-ux-settings (0.21moblin1) karmic; urgency=low

  * debian/gconf-defaults: Update to 0.21 (Moblin 2.1) by setting
    the default search path for bickley.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 09 Nov 2009 15:45:33 -0500

moblin-ux-settings (0.19moblin3) karmic; urgency=low

  * debian/gconf-defaults: Add some keys from Moblin's 0.19 release that
    we hadn't yet picked up.  Notably, a couple further explicit font
    settings and some nautilus preferences.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 30 Sep 2009 15:26:05 -0400

moblin-ux-settings (0.19moblin2) karmic; urgency=low

  * debian/rules: added override_dh_gconf: to install gconf defaults
    at priority 30. LP: #438594 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 30 Sep 2009 14:32:49 -0400

moblin-ux-settings (0.19moblin1) karmic; urgency=low

  * Revert to adding moblin suffix to version.  I'm not entirely sure that
    our 0.19 corresponds to Moblin's 0.19 anymore.  This should be checked.
  * debian/rules: Link default.desktop to moblin.desktop (LP: #420047)
  * debian/control:
    - Bump required debhelper
    - Set this package to provide/conflict with
      ubuntu-derivative-default-settings.  Should probably rename this
      package to ubuntu-moblin-remix-default-settings or something
    - Depend on moblin-session
    - Fix Maintainer

 -- Michael Terry <michael.terry@canonical.com>  Wed, 30 Sep 2009 10:04:43 -0400

moblin-ux-settings (0.19) karmic; urgency=low

  * Change depends: moblin-gtk-engine -> gtk2-engines-moblin

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 29 Sep 2009 22:30:20 +0800

moblin-ux-settings (0.18) karmic; urgency=low

  * debian/gconf-defaults: Don't set the background to toys.png
  * debian/postinst, debian/preinst: Don't use gconftool-2 to set gconf
    keys.  Now we unset the old keys in preinst and use dh_gconf instead
  * debian/compat, debian/rules, debian/control: port to dh7

 -- Michael Terry <michael.terry@canonical.com>  Mon, 28 Sep 2009 14:31:12 -0400

moblin-ux-settings (0.17) karmic; urgency=low

  * Depends on mojito -> libmojito0, libmojito-client1

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 22 Sep 2009 01:31:42 +0800

moblin-ux-settings (0.16-0moblin2) karmic; urgency=low

  * Rebuild against latest telepathy-mission-control.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 14 Sep 2009 10:26:01 +0200
