=== debian/control ===
Source: moblin-ux-settings
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3

Package: moblin-ux-settings
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: mutter,
             mutter-moblin,
             libmojito0, libmojito-client1,
             gtk2-engines-moblin,
             moblin-icon-theme,
             moblin-sound-theme,
	     moblin-session,
             nautilus,
			 gconf2
Provides: ubuntu-derivative-default-settings
Conflicts: ubuntu-derivative-default-settings
Description: Package to set required GConf keys for the Moblin Shell
 Dummy package to set GConf keys required by the Moblin shell.
 .
 http://www.moblin.org
