=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/moblin-ux-settings/usr/share/xsessions/
	ln -s moblin.desktop debian/moblin-ux-settings/usr/share/xsessions/default.desktop

override_dh_gconf:
	dh_gconf --priority 30
